<?php    
    include "conectar.php";
    $busca_pe = $pdo_sgt->prepare("SELECT * FROM tb_conf WHERE conf=:conf");
    $busca_pe->bindValue(":conf","rodape");
    $busca_pe->execute();
    $dados_pe = $busca_pe->fetch(PDO::FETCH_ASSOC);
?>
<footer id="footer_sgt">
    <div id="footer" class="fixed-bottom">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm">
                    <p class="text_roda_pe text-center">Copyright © 2016 - 2018 SGT - Versão 10.0.0<?php echo $dados_pe['var1']; ?></p>
                </div>
            </div>
        </div>
    </div>
</footer>
